.connect {
  position: fixed;
  bottom: 13px;
  right: 15px;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 10px #000000;

  &__img {
    width: 50px;
    height: 50px;
  }

  &__link {
    display: block;
    width: 50px;
  }

  &__list {
    position: absolute;
    bottom: 65px;
    right: 5px;

    &--hide {
      display: none;
    }
  }

  &__btn {
    width: 100%;
    height: 100%;
    padding: 5px;
    content: url("./img/connect.png");
    cursor: pointer;
    &--open {
      padding: 20px;
      content: url("./img/cross-black.png");
    }
  }
}